/*-----------------------------------------------------------------------------------*/
/*	RESPONSIVE
/*-----------------------------------------------------------------------------------*/
@media only screen and (min-width:1201px) {
	.menu-nav ul li:nth-of-type(1) {margin-left:35px!important;}
	.menu-nav ul li ul.sub-menu li{margin-left:0!important;}
	.icon-search {margin-right:20px!important;}
	.box.box-main {width:1145px!important; right:0!important;}
	.footer-two {width:33%; float:left;}
	.footer-one {width:33%; float:left;}
	.footer .grids {padding-left:50px!important;}
	.footer {padding-left:25px!important; padding-bottom:20px!important; padding-top:10px!important; padding-right:25px!important;}
	.news-box-main {margin-left:-5px!important;}
}
@media only screen and (min-width:1050px) and (max-width:1200px) {
	.main-box {padding:0px!important;}
	.footer {padding-left:25px!important; padding-bottom:20px!important; padding-top:10px!important; padding-right:25px!important;}
	body {padding-left:0px!important; border-right-width:0px!important; padding-right:0px!important;}
	.box.box-main:not(.box-quote):not(.box-link) {padding:0!important; height:auto !important;}
	.content.masonry-box {padding-left:25px!important;}
	.menu-nav {margin-left:35px!important; width:auto!important;}
	.menu-nav ul li:nth-of-type(1) {margin-left:30px!important; margin-right:30px!important;}
	.menu-nav ul li:nth-of-type(2) {margin-left:30px!important; margin-right:30px!important;}
	.menu-nav ul li:nth-of-type(4) {margin-left:30px!important; margin-right:0px!important;}
	.main-box {width:100%!important; padding:0px!important;}
	.news-box-main {margin-left:-25px;}
	.box.box-main {right:0!important;}
	.menu-nav {margin-left:0!important; width:100%!important;}
	.menu-nav ul li:nth-of-type(1) {margin-left:7%!important; margin-right:0!important;}
	.menu-nav ul li {margin-left:0!important; margin-right:3%!important; position:relative!important;}
	.menu-nav ul li:nth-of-type(2) {margin-left:3%!important; margin-right:3%!important;}
	.menu-nav ul li:nth-of-type(3) {margin-left:33%!important;}
	.menu-nav ul li:nth-of-type(4) {margin-left:0 !important; margin-right:0 !important;}
	.icon-search {position:absolute!important; 	right:2%!important; z-index:99999!important; margin-right:0!important;}
	.news-box-main {margin-left:-5px!important;}
}
@media only screen and (min-width:940px) and (max-width:1049px) {
	.news-box-main {margin-left:-5px!important;}
	.main-box {padding:0px!important;}
	.footer {width:100%!important; padding-left:25px!important; padding-bottom:20px!important; padding-top:10px!important; padding-right:25px!important;}
	body {padding-left:0px!important; border-right-width:0px!important; padding-right:0px!important;}
	.box.box-main:not(.box-quote):not(.box-link) {height:auto !important; padding:0!important;}
	.content.masonry-box {padding-left:25px!important; border-right-width:20px!important;}
	.menu-nav {margin-left:0!important; width:100%!important;}
	.menu-nav ul li:nth-of-type(1) {margin-left:7%!important; margin-right:0!important;}
	.menu-nav ul li {margin-left:0!important; margin-right:3%!important; position:relative!important;}
	.menu-nav ul li:nth-of-type(2) {margin-left:3%!important; margin-right:3%!important;}
	.menu-nav ul li:nth-of-type(3) {margin-left:33%!important;}
	.menu-nav ul li:nth-of-type(4) {margin-left:0 !important; margin-right:0 !important;}
	.icon-search {position:absolute!important; right:2%!important; z-index:99999!important;}
	.main-box {width:100%!important; padding:0px!important;}
	.news-box-main {margin-left:-25px;}
	.box.box-main {right:0!important;}
}
@media only screen and (max-width:939px) {
	.news-box-main {margin-left:-5px!important;}
	.main-box {padding:0px!important;}
	.footer {width:100%!important;}
	.main-box, .footer {width:auto; margin:auto; padding:10px;}
	.grids {margin-left:0;}
	.grid-4 {width:98%; margin-left:5px; margin-right:10px; margin-bottom:10px;}
	.searchmain {margin-right:0px;}
	.icon-search {display:none ;}
	.box-main {text-align:left;}
	.box-main .box-title {font-size:24px; line-height:30px; margin-top:0;}
	.box-cat-name {display:none;}
	.box-main .box-date  {display:none;}
	.logo {display:none;}
	.logo-mobile {display:block;}
	.header {padding-bottom:0px;}
	.menu-nav {float:none; height:auto; padding-top:20px; margin-left:0; width:100%;}
	.load-more {margin-top:60px; margin-bottom:30px;}
	.content.masonry-box {padding-top:20px;}
	.content.masonry-box-info-post {padding:0;}
	blockquote {padding-left:20px; margin-left:20px; line-height:30px; font-size:18px;}
	.com-ava img {width:50px; height:50px;}
	.com-content {margin-left:80px;}
	.com-text {margin-top:0; margin-left:0px;}
	.frame-video {width:100%; height:300px;}
	.login-box {width:auto;}
	.login-box input[type="text"], .login-box input[type="password"], .login-box input[type="email"], .login-box input[type="button"] {width:100%; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
	.img-list, .img-box-news {width:100%; margin-left:0;}
	.img-list img {margin-left:0;}
	.sticky.box-360, .sticky.box-560, .sticky.box {width:100%;}
	.box.box-main:not(.box-quote):not(.box-link) {height:auto !important; width:100%; padding:0!important;}
	.menu-nav ul li {border-top:none!important;}
	.menu-nav ul li a {padding-top:0px;}
	.menu-nav ul li:nth-of-type(3) {margin-left:5%!important;}
	.menu-nav ul {margin-top:40px!important; width:760px; margin-left:auto; margin-right:auto; text-align:center;}
	.menu-nav ul li {margin-left:5%!important; margin-right:5%!important;}
	.menu-nav ul li:nth-of-type(1) a {min-width:66px;}
	.menu-nav ul li:nth-of-type(2) a {min-width:140px;}
	.menu-nav ul li:nth-of-type(3) a {min-width:115px;}
	.menu-nav ul li:nth-of-type(4) a {min-width:110px;}
}
@media only screen and (min-width:901px) {
	.box-360 img {height:auto; width:100%;}
	.box-360 {height:auto; width:30.66%; margin-left:2%;}
	.box {margin-top:2%!important;}
	.content.masonry-box {padding-left:0px!important;}
	.footer-three {width:33%; float:left;}
	.footer-two {width:33%; float:left;}
	.footer-one {width:33%; float:left;}
	#social-resp {display:none;}
	.footer-two ul + div {display:block;}
}
@media only screen and (min-width:901px) and (max-width:939px) {
	.footer {width:100%!important; padding-left:25px!important; padding-bottom:20px!important; padding-top:10px!important; padding-right:25px!important;}
}
@media only screen and (min-width:591px) and (max-width:900px) {
	.box-360 img {height:auto; width:100%;}
	.box-360 {height:auto; width:45.66%; margin-left:2%;}
	.box {margin-top:2%!important;}
	.content.masonry-box {padding-left:15px!important;}
	.news-box-main.masonry {margin-left:-5px!important;}
	.footer-three {width:33%; float:left;}
	.footer-two {width:33%; float:left;}
	.footer-one {width:33%; float:left;}
	.footer {width:100%!important; padding-left:25px!important; padding-bottom:20px!important; padding-top:10px!important; padding-right:25px!important;}
	#social-resp {display:none;}
	.footer-two ul + div {display:block;}
}
@media screen and (min-width:769px) and (max-width:939px) {
	.themecolor-10 .menu-nav ul li:hover {border-bottom:3px solid #a16790!important;}
	.themecolor-10 .menu-nav ul li {border-bottom: 3px solid #ffffff !important;}
	.themecolor-10 .menu-nav ul li.current-menu-item {border-bottom:3px solid #a16790!important;}
	.themecolor-10 .menu-nav ul li {transition:all 0.1s ease 0.1s!important;}
}
@media screen and (max-width:768px) {
	.menu-nav ul {display:none;}
	.menu-nav select {display:block;}
	.menu-nav select option {background:none repeat scroll 0 0 #ffffff !important; color:#a16790 !important; font-family:"Raleway" !important; font-size:16px; font-weight:600 !important; padding:10px;}
	.menu-nav select {background:none repeat scroll 0 0 #ffffff !important; border:1px solid #a16790 !important; color:#a16790 !important; font-size:16px; font-weight:300 !important;}
	select {outline:0px!important;}
	select option {outline:0px!important; outline-style:none!important; border-right:1px solid #a16790; border-left:1px solid #a16790;}
	select option:last-child {border-bottom:1px solid #a16790;}
}
@media screen and (min-width:591px) and (max-width:768px) {
	.content.masonry-box {padding-left:20px!important;}
	.news-box-main.masonry {margin-left:-5px!important;}
}
@media only screen and (min-width:461px) and (max-width:590px) {
	.content.masonry-box {padding-left:0px!important;}
	.news-box-main.masonry {margin-left:0px!important;}
	.footer-two ul + div {display:block;}
	#social-resp {display:none;}
	.news-box-main {margin-left:-25px; margin-right:25px;}
	.box {margin-top:25px!important;}
	.box-360 img {height:auto; width:100%; margin-left:0px!important;}
	.box-360 {height:auto; width:100%; margin-left:0px!important;}
	.box {margin-top:25px!important;}
	.content.masonry-box {padding-left:25px!important;}
	.footer {width:100%!important; padding-left:25px!important; padding-bottom:20px!important; padding-top:10px!important; padding-right:25px!important;}
	.footer-three {width:33%; float:left;}
	.footer-two {width:25%; float:left;}
	.footer-one {width:33%; float:left;}
}
@media only screen and (min-width:361px) and (max-width:460px) {
	.footer-two ul + div {display:none;}
	#social-resp {display:block; float:right; margin-top:5px;}
	.footer-three {margin-top:15px;}
	.footer {padding:0!important; width:100%!important;}
	.footer .grids {padding:10px 25px 20px !important;}
	.news-box-main {margin-left:-25px; margin-right:25px;}
	.box {margin-top:25px!important;}
	.box-main .box-title {font-size:18px; line-height:24px; margin-top:0;}
	.login-tw, .login-fb {margin:auto; float:none; margin-top:30px;}
	.res-box {padding:0;}
	.res-text, .error-num {font-size:40px; line-height:50px;}
	.res-desc, .error-desc {font-size:24px;}
	.box-main .box-content {padding-left:10px; padding-right:10px;}
	.box-360 img {height:auto; width:100%; margin-left:0px!important;}
	.box-360 {height:auto; width:100%; margin-left:0px!important;}
	.box {margin-top:25px!important;}
	.content.masonry-box {padding-left:25px!important;}
	.footer {width:100%!important;}
	.footer-three {width:100%!important;}
	.footer-one {width:100%!important;}
	.footer-two {width:100%!important; padding:0px!important;}
	.logo-mobile img {width:250px; height:auto;}
	.news-box-main {margin-left:0px!important;}
	.title-header {font-size:32px!important;}
}
@media only screen and (max-width:360px) {
	.footer-two ul + div {display:none;}
	.footer-three {margin-top:15px;}
	#social-resp {display:block; float:right; margin-top:5px;}
	.footer {padding:0!important; width:100%!important;}
	.footer .grids {padding:10px 25px 20px !important;}
	.news-box-main {margin-left:-25px; margin-right:25px;}	
	.box {margin-top:25px!important;}
	.box-main .box-title {font-size:18px; line-height:24px; margin-top:0;}
	.login-tw, .login-fb {margin:auto; float:none; margin-top:30px;}
	.res-box {padding:0;}
	.res-text, .error-num {font-size:40px; line-height:50px;}
	.res-desc, .error-desc {font-size:24px;}
	.box-main .box-content {padding-left:10px; padding-right:10px;}
	.box-360 img {height:auto; width:100%; margin-left:0px!important;}
	.box-360 {height:auto; width:100%; margin-left:0px!important;}
	.box {margin-top:25px!important;}
	.content.masonry-box {padding-left:25px!important;}
	.footer {width:100%!important;}
	.footer-three {width:100%!important;}
	.footer-one {width:100%!important;}
	.footer-two {width:100%!important; padding:0px!important;}
	.logo-mobile img {width:200px; height:auto;}
	.news-box-main {margin-left:0px!important;}
}